body {
	font-size:		16px;
}

h1 {
	font-size:		28px;
}
h2{
  font-size: 32px;
  line-height: 36px;
}
h2 small{
  font-size: 20px;
  line-height: 24px;
}
h3{
  font-size: 24px;
  line-height: 28px;
}
.card-object-address{
  font-size: 20px;
  line-height: 25px;
}

.margin-xs {
	margin-bottom:		15px;
}

.form-group > * {
	margin-bottom:		15px;
}

.form-group > *:last-child {
	margin-bottom:		0;
}

.main-footer,
.sub-footer {

}

.pagination li {
	display:		none;
}

.pagination li:first-child,
.pagination li:last-child {
	display:		inline-block;
}

.simple-map-overlay,
.photo-slider-fs-on,
.responsive-slider-fs-on {
	/*display:		none;*/
}

.logo {
	max-width: 		100%;
  width: 200px;
}
/*
 * Navigation
 */
.mobile-header {
  display: block;
}
.header-menu-container{
	width: 80% !important;
  height: 100%;
  position: fixed;
  left: 100%;
  top: 0;
  background: #fff;
  z-index: 99999;
  -moz-transition: left 500ms;
  -webkit-transition: left 500ms;
  -o-transition: left 500ms;
  -ms-transition: left 500ms;
  transition: left 500ms;
}
.header-menu-logo {
    display: none;
}
.visual-services-title .container{
	width: 100%;
}
.menu-open .header-menu-container {
  left: 20%;
  box-shadow: 0 0 500px 500px rgba(0, 0, 0, 0.5);
}
.menu + .menu{
  margin: 0;
}
.menu > li:hover > .submenu{
  display: none;
}
/*
 * Tabs
 */
.tabs-buttons > li {
	width:			50%;
	text-align:		center;
}

.photo-slider {
   	height: 		300px;
}
.funda-txt{
  padding-left: 15px;
}
/*
 * details expanded
 */
.details-expanded dt {
	width:			20%;
}

.details-expanded dd {
	width:			30%;
}
.main-footer .social-media{
  margin-top: 10px;
}
.reageer-section-padding{
  padding-top: 70px;
  padding-bottom: 55px;
}
.btn-lg{
  font-size: 16px;
}
/*
 * Utilitys
 */
.d-sm-flex{
  display: flex;
}
.justify-sm-content-between{
  justify-content: space-between;
}
.pb-xs-0{
	padding-bottom: 0;
}
.mb-xs-15px{
  margin-bottom: 15px;
}
.mb-xs-60px{
  margin-bottom: 60px;
}
.text-xs-center{
  text-align: center;
}
.center-xs-block{
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.order-xs-1 {
  -ms-flex-order: 1;
  order: 1;
}
.order-xs-2 {
  -ms-flex-order: 2;
  order: 2;
}

.waardetest-outer {
    width: 100%;
}